Page 858 of 1809 FirstFirst ... 3587588088488568578588598608689089581358 ... LastLast
Results 8,571 to 8,580 of 18089

Thread: Guide: Softmod ANY Wii

  1. #8571
    New Member
    Join Date
    Sep 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts

    just a quick question

    ok ive been reading in the forums and i have succesfully done a few softmods on wiis but ive got another 4.3e to do im in the uk so its a pal but ive now read that using super smash bros brawl will only work on us consoles but i have used it on mine before and that went fine and my worry is can i brick anythink by using that exploit as ive got alot of family members asking me to help them out for the kids you know the drill and as there all mainly new wiis i cant afford a expensive door stop thanks alot

  2. #8572
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,675
    Thanks
    981
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    the pal version will work dont worry
    thanks to bmarlo for this signature


  3. 1 User Says Thank You peire For This Useful Post


  4. #8573
    New Member
    Join Date
    Sep 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    thank peire i was just making sure as i think i read in one of your older posts about it (also fellow lfc fan )

  5. #8574
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,675
    Thanks
    981
    Thanked 1,377 Times in 1,137 Posts
    Blog Entries
    10
    lol yep, ye when i did my wii it was only the NTSC vers that had the exploit but now the pal version has so its all good
    thanks to bmarlo for this signature


  6. #8575
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by Elmo00
    I had posted this issue in qnother thread but since it is part of doing this softmod I have posted here.
    I am getting -1035 for both IOS58 & 61 wad with message at bottom saying 2 did not complete.
    Looking at my syscheck log I have

    IOS58 (rev 6176): USB 2.0
    IOS61 (rev 5662): No Patches

    Since these are higher revisons than the wad files (IOS58-64-v6175 & 10S61-64-v5661) can I now skip this step?
    Yes, you can skip the step and continue
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #8576
    New Member
    Join Date
    Mar 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I get to as far as:
    "You should be in the Homebrew Channel
    Launch Priiloader
    Priiloader 0.6 Installer will load
    Read the warning- Press +/A to install
    When finished the HBC should load. "

    When I go to the HBC, I go down to Priiloader, press A, and then a loading bar appears (only there for a second or two). Then the screen goes blank, and my wii stops responding. I don't get as far as the "warning" mentioned above. Any help?

  8. #8577
    New Member
    Join Date
    May 2011
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cIOS needed?

    is the CIOS-PACK in chapter 2 needed? thanks in advance

  9. #8578
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    Quote Originally Posted by sant0hat View Post
    is the CIOS-PACK in chapter 2 needed? thanks in advance
    Only if you actually want to fully softmod your Wii and be able to USB load and play backups.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  10. #8579
    New Member jpimp's Avatar
    Join Date
    Mar 2010
    Location
    Canada
    Posts
    48
    Thanks
    54
    Thanked 11 Times in 9 Posts
    Quote Originally Posted by sant0hat View Post
    In the guide it says that you need to go back to system menu 4.1, or is this just optional. If not I read on other sites, that downgrading could/would easily brick your wii??

    so here is my question for what reason do you need to downgrade to system menu 4.1?


    SORRY FOR THE DUBBLE POST
    A mod will probably delete the other post.

    The menu install is optional but recommended because it does not remove some functionality removed in 4.2 and 4.3
    Sys Menu 4.1U - DriveKey - Bootmii/boot2 - PriiLoader 0.7 - cIOSx d2x-V8

  11. #8580
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,066
    Thanks
    827
    Thanked 2,083 Times in 1,757 Posts
    Quote Originally Posted by sant0hat View Post
    In the guide it says that you need to go back to system menu 4.1, or is this just optional. If not I read on other sites, that downgrading could/would easily brick your wii??

    so here is my question for what reason do you need to downgrade to system menu 4.1?


    SORRY FOR THE DUBBLE POST
    There is an edit button that can be used to add info to your posts, please use it.
    As stated, the downgrade is optional but recommended. If you follow the guide you will not brick. Other than a power disruption during install it is safe to do. Losing power while installing any wad to your wii could result in a brick, not just the SM wads.
    Last edited by skellinator; 05-02-2011 at 04:43 AM. Reason: typo

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •